/*
 Theme Name:   Wendy Child
 Description:  Wendy Child Theme
 Author:       Steven Gunarso
 Author URI:   http://example.com
 Template:     wendy
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  wendy-child
*/

table{
	table-layout: fixed;
}
.footer .wysija-input::-webkit-input-placeholder { color: #fff !important; }
.footer .wysija-input::-moz-placeholder { color: #fff !important; } /* firefox 19+ */
.footer .wysija-input:-ms-input-placeholder { color: #fff !important; } /* ie */
.footer .wysija-input:-moz-placeholder { color: #fff !important; }

footer .wpcf7 input {
    display: block;
    width: 100%;
    height: 42px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #fff;
    background-color: #28384E;
    background-image: none;
    border: 1px solid #fff;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		border-radius: 3px;
		margin-bottom: 8px;
}
footer .wpcf7 input.wpcf7-not-valid{
	background-color: rgba(12,93,168,0.2);
	border-color: #0c5da8;
}
footer .wpcf7 input::-webkit-input-placeholder { color: #fff !important; }
footer .wpcf7 input::-moz-placeholder { color: #fff !important; } /* firefox 19+ */
footer .wpcf7 input:-ms-input-placeholder { color: #fff !important; } /* ie */
footer .wpcf7 input:-moz-placeholder { color: #fff !important; }

footer .wpcf7 input.wpcf7-not-valid::-webkit-input-placeholder { color: #fff !important; }
footer .wpcf7 input.wpcf7-not-valid::-moz-placeholder { color: #fff !important; } /* firefox 19+ */
footer .wpcf7 input.wpcf7-not-valid:-ms-input-placeholder { color: #fff !important; } /* ie */
footer .wpcf7 input.wpcf7-not-valid:-moz-placeholder { color: #fff !important; }

footer .wpcf7 input[type="submit"]{
	background: url('images/envelope4.png') no-repeat;
	text-indent: -999999px;
	width: 24px;
	height: 24px;
	border: none;
	outline: none;
	margin-top: 0px;
	float: right;
}
footer div.wpcf7-validation-errors{
	border-color:  #0c5da8;
}
footer .wpcf7 span.wpcf7-not-valid-tip{
	color: #fff;
}

footer div.wpcf7-mail-sent-ok{
	border-color:  #0c5da8;
}
footer div.wpcf7-response-output{
	margin: 20px 0px;
}
footer .widget_wysija_cont .error,footer .widget_wysija_cont .xdetailed-errors{
	color: #fff !important;
}

body, html{
	overflow-x: hidden;
	overflow-y: auto;
}
.onsale{
	display:none !important;
}
body .main-container .product-view .summary.single-product-info .cart .quantity .input-text{
    color: #7d7d7d;
    line-height: 0px;
    height: 42px;
}
.group_table .group-row .label label {
    color: #7d7d7d;
    line-height: 35px;
}
.post-section-content table,
#tab-description table{
	border-color: rgba(0, 0, 0, 0);
	border-spacing: 0;
	border-style: none;
	border-width: 0;
}
.post-section-content table td,
#tab-description table td{
	border-bottom: 0;
	border-right: 0;
}
.single-markets .page_content_wrap .post-image-section img{
    border-right: 6px solid #fff;
}
#middle-header .header-container .header .mega-menu-container .header-rcol .horizontal-menu #mega_main_menu_first ul li.menu-item-has-children ul.mega_dropdown:before{
	display: none;
}
.mega_main_menu_ul > li.menu-item-has-children:hover > a .link_content:after{
    bottom: 0;
    left: 40%;
    right: auto;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #0f52a5 transparent;
    top: auto;
}
body.search .postinfo-wrapper.no-thumbnail{
	padding-left: 15px;
	padding-right: 15px;
}
body.search .archive-header{
    margin-left: 0;
	margin-right: 0;
}
body .shop_content #secondary .product-categories > li ul.sub-menu{
    padding: 18px 0 15px 15px;
}
body footer .wbt-footer-heading, body footer .widgettitle{
	font-weight: bold;
}
.read-more-link{
	display: inline-block;
}
body .menu-item-search .toggle-site-search{
	border: 0px none!important;
}
.widget_shopping_cart_content .cart-toggler a{
	height: 20px;
}
body .widget_shopping_cart .widget_shopping_cart_content .cart-toggler a .cart-quantity{
	padding-top: 0px;
}
body .shop_content #secondary .product-categories > li ul.sub-menu li a{
	font-weight: normal;
	letter-spacing: 0.05em;
}
body .single-product-image{
	z-index: 10;
}
body .acceptance-col, body .acceptance-col a{
	color: #b3b3b3;
}
body #productEnquiry .modal-body form .wpcf7-submit{
	font-weight: bold;
	padding: 6px 28px;
    border-radius: 3px;
    letter-spacing: 0.01em;
}
#productEnquiry.modal{
	top: 0;
}
body #productEnquiry .modal-dialog{
    padding-top: 5%;
}
.single-product-info li{
	color: #999999;
	letter-spacing: 0.01em;
}
.single-product-info .panel-title{
    letter-spacing: 0.01em;
    line-height: 22px;
    color: #666666;
}
body .main-container .product-view .summary.single-product-info .cart .button span{
	font-weight: bold;
    padding-right: 10px;
    padding-left: 18px;
    letter-spacing: 0.01em;
}
body #mobile-header .mobile-menu .mobile-menu-container >ul >li ul.sub-menu li > a{
	font-weight: 400;
	color: #666666;
}
body #productEnquiry .modal-title{
    letter-spacing: 0.01em;
    font-size: 24px;
    line-height: 29px;
    font-weight: 400;
}
div#productEnquiry .wpcf7 label{
	color: #666;
	letter-spacing: 0.01em;
}
body .shop_content #secondary .product-categories > li > a{
	letter-spacing: 0.05em;
    font-size: 14px;
    font-weight: bold;
}
body .enquiry-download .enquiry-download-lcol .product-enquiry-btn{
	letter-spacing: 0.01em;
}
body .display-table{
	display: table!important;
	text-align: center;
	table-layout: fixed;
	background: #fff;
}
body .display-table-cell{
	display: table-cell!important;
	vertical-align: middle;
}
body .display-table-cell img{
	width: 100%;
	height: auto;
}
body.page-template-page-cart .main-container .page-content .entry-content .buttons-cart .button{
	width: 150px;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 0.01em;
    border-radius: 3px;
}
body.page-template-page-cart .cart-sidebar .wbt-button{
	font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.01em;
}
body .ContactUs-Widget .vvt-widget-rcol .wbt-button{
	font-weight: bold;
    letter-spacing: 0.01em;
}

@media( max-width: 768px ){
	.main-container .shop-products.grid-view .item-col .product-wrapper .list-col4 .product-image .actions{
		bottom: -42px !important;
		opacity: 1 !important;
	}
	.main-container .related_products_widget .related.products .shop-products .item-col .product-wrapper .list-col4 .product-image .actions{
		bottom: 0px !important;
		display: none;
	}
	.main-container .shop-products.grid-view .list-col8 .gridview .product-info{
		margin-top: 60px !important;
	}
	.shop_content .bottombar .woocommerce-pagination ul.page-numbers li a,
	.shop_content .bottombar .woocommerce-pagination ul.page-numbers li span {
		padding: 8px 11px !important;
	}
	.wbt-market-timeline-row .wbt-market-timeline .slick-slide .item-heading{
		min-height: 40px !important;
	}

	.mfp-content .su-lightbox-content, #su-generator .su-lightbox-content{
		width: 100%!important;
		margin: 6px 0!important;
	    padding: 15px!important;
	}
	body #mobile-header .mobile-menu .mobile-menu-container >ul{
		padding-top: 0;
		padding-bottom: 30px;
	}
	.home .wbt-CTA-description p{
		text-align: center;
	    font-size: 13px;
	    line-height: 20px;
	    letter-spacing: 0.01em;
	}
	.home-slider h1.slide-heading{
		max-width: 100%!important;
    	width: 100%;
	}
	body.page-template-contact-page #contact-page-content {
    	padding: 30px 0px;
	}
	body.page-template-page-cart .main-container .page-content .entry-content .shop_table.cart th{
		font-weight: bold;
		font-size: 14px;
		letter-spacing: 0.01em;
	}
	body.page-template-page-cart .cart-topbar .cart-topbar-lcol span{
		margin-right: 0;
		color: #666666;
		font-size: 12px;
    	letter-spacing: 0.01em;
	}
	body.page-template-page-cart .cart-topbar .cart-topbar-lcol .contact-technical-expert{
		padding: 12px 14px;
		font-size: 12px;
		letter-spacing: 0.01em;
	}
	body .main-container .product-view .summary.single-product-info .cart .button{
		float: left;
	    width: 200px;
	}
	.ContactUs-Widget .vvt-widget-lcol span{
		display: block;
	}
	body, html, .wbt-featured-products-row{
		overflow-x: hidden;
		overflow-y: auto;
	}
	body .wbt-featured-products-carousel-navs.wbt-carousel-navs, body .wbt-latest-post-carousel-navs.wbt-carousel-navs{
		overflow: hidden;
	}
	.wbt-featured-products-carousel-navs.wbt-carousel-navs .next, .wbt-latest-post-carousel-navs.wbt-carousel-navs .next{
		margin-right: 0!important;
	}
	.wbt-featured-products-carousel-navs.wbt-carousel-navs .prev, .wbt-latest-post-carousel-navs.wbt-carousel-navs .prev{
		margin-left: 0!important;
	}
	body .ContactUs-Widget .vvt-widget-lcol{
		font-size: 20px;
	    line-height: 24px;
	    letter-spacing: 0.01em;
	}
	body .ContactUs-Widget .vvt-widget-rcol .wbt-button{
	    font-size: 14px;
	    line-height: 16px;
	    font-weight: 700;
	    letter-spacing: 0.01em;
	}
	body .widget_shopping_cart .widget_shopping_cart_content .cart-toggler a{
		width: 42px;
	}
}

@media(max-width: 767px){
	table.odf_table td{
		display: block;
		width: 100% !important;
		padding: 0px;
	}

	.shop_content .bottombar .woocommerce-pagination ul.page-numbers{
		border: none;
	}
	.shop_content .bottombar .woocommerce-pagination ul.page-numbers li{
		border: 1px solid #d3ced2;
	}
	body .shop_content .bottombar .woocommerce-pagination ul.page-numbers li span, body .shop_content .bottombar .woocommerce-pagination ul.page-numbers li a{
	    padding: 8px 5px !important;
        font-size: 10px;
	}
	.page-template-page-cart .cart-topbar.row{
	    margin: 40px 0 50px;
	}
	.page-template-page-cart .cart-topbar.row .cart-topbar-lcol{
		padding-left: 0;
		padding-right: 0;
	}
	.page-template-page-cart .main-container .page-content .entry-content .shop_table.cart th{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.page-template-page-cart .main-container .page-content .entry-content .shop_table.cart{
	    margin: 0 0 20px;
	}
	.page-template-page-cart .main-container .cart-sidebar{
	    margin-bottom: 50px;
	    margin-top: 30px;
	}
	.comment-form-author.col-xs-12, .col-xs-12.comment-form-url{
		padding-left: 0;
		padding-right: 0;
	}
	body #productEnquiry{
		top: 0;
	}
	body #productEnquiry .modal-title{
		padding: 20px 15px;
	}
	footer .footer-one .footer_menu_wrap{
		margin-bottom: 30px;
	}
	footer .footer-one .social-navbar{
		margin-bottom: 30px;
	}
	/******** Single Post *******/
	body.single-post .main-container{
		padding: 30px 0;
	}
	body.single-post .main-container .blog-page .pagination-wrap{
		padding: 15px 0;
	}
	body.single-post .main-container .blog-page .author-info{
		margin-bottom: 15px;
	}
	body.single-post .main-container .blog-page .social-sharing{
		margin-bottom: 10px;
		padding-bottom: 20px;
	}
	body.single-post .main-container .blog-page .social-sharing .widget-title{
	    line-height: 36px;
	}
	body .main-container .blog-page .post{
		margin: 0 0 50px;
	}
	.single-post .main-container .blog-page .author-info{
	    padding: 50px 0;
        margin-top: 30px;
	}
	body .rpwe-by-author, body .rpwe-time{
		line-height: 14px;
	}
	body .blog-page-container article.post {
	    padding: 50px 0;
	}
	body .blog-page-container article.post .entry-title a{
		font-weight: bold;
	}
	body .shop_content #secondary .product-categories > li ul.sub-menu li a{
		font-size: 15px;
	}
	body .shop_content #secondary .product-categories > li > a{
		font-size: 15px;
	}
	/******** Single Product *******/
	.sidebar-category .widget-title{
		font-weight: normal;
	}
	body .shop_content #secondary .product-categories > li > ul.sub-menu{
	    padding: 20px 0 20px 18px;
	}
	body .shop_content #secondary .product-categories > li > ul.sub-menu ul{
	    padding: 10px 0 5px 18px;
	}
	body .shop_content .selectric-wrapper{
		display: inline-block;
	}
	body .shop_content #secondary .product-categories > li ul.sub-menu li{
		margin-bottom: 5px;

	}
	body .shop_content .bottombar{
		margin: 0;
	}
	body .page-second-header{
		padding: 40px 0;
	}
	body .shop_content #archive-product{
		padding-bottom: 0;
	}
	body .main-container .product-view .single-product-image .images{
	    box-shadow: -2px 2px 8px #eee;
	}
	body .main-container .product-view .single-product-image .thumbnails.slider .caroufredsel_wrapper ul li{
	    box-shadow: -2px 2px 8px #eee;
	    border-color: #eee;
	}
	body .main-container .product-view .summary.single-product-info .panel-default>.panel-heading{
		padding-left: 0px;
		padding-right: 0px;
	}
	.main-container .product-view .summary.single-product-info .panel-group .panel-heading+.panel-collapse>.panel-body{
		padding-left: 0px;
		padding-right: 0px;
	}
	.main-container .product-view .summary.single-product-info .panel-group .panel-heading+.panel-collapse>.panel-body ul{
	    padding-left: 16px;
    }
    body .main-container .product-view .summary.single-product-info{
    	margin: 0 0 40px;
    }
    body .related-products{
    	padding-bottom: 0;
    }
    body .main-container .product-view .related_products_widget .widget-title{
    	font-weight: normal;
	    font-size: 20px;
	    line-height: 24px;
    	letter-spacing: 0.01em;
    }
    body .main-container .shop-products .item-col .product-wrapper h2.product-name{
	    letter-spacing: 0.01em;
    }
    body .main-container .shop-products .item-col .product-wrapper .product-cats{
	    letter-spacing: 0.01em;
    }
    body .main-container .shop-products .item-col .product-wrapper .product-link{
    	font-weight: bold;
	    letter-spacing: 0.01em;
    }
    .ContactUs-Widget .wbt-button i{
    	padding: 0px 10px 0px 50px;
    }
    body .main-container .product-view h1.product_title{
    	width: 72%;
    	font-size: 20px;
    	line-height: 29px;
	    letter-spacing: 0.01em;
    }
    body .main-container .product-view .single-product-pagination{
    	padding: 0;
	    width: 28%;
    }
    body .main-container .product-view .single-product-pagination a{
    	padding: 0 5px;
	}
	body #productEnquiry .modal-dialog{
	    padding-top: 0;
	}
	body .main-container .product-view .summary.single-product-info .panel-title{
		font-size: 14px;
		line-height: 22px;
		letter-spacing: 0.01em;
	}

	/*********** Network Kit ***********/
	body .page-template-page-cart .main-container .page-content .entry-content .shop_table.cart td.product-name a{
		font-size: 14px;
	    line-height: 22px;
	    letter-spacing: 0.01em;
	}
	body .page-template-page-cart .main-container .page-content .entry-content .buttons-cart .button{
		font-size: 16px;
		line-height: 19px;
		letter-spacing: 0.01em;
	}
	body .page-template-page-cart .cart-sidebar .wbt-button{
	    font-size: 16px;
	    line-height: 22px;
	    letter-spacing: 0.01em;
	}
	.page-template-page-cart .continue{
	    font-size: 16px;
	    line-height: 22px;
	    letter-spacing: 0.01em;
	}
	body.page-template-page-cart .cart-sidebar .wbt-button{
	    padding: 8px 15px 8px 10px;
	    width: auto;
	}
	body.page-template-page-cart .cart-sidebar .wbt-button i{
	    padding: 0px 20px 0px 5px;
	}

	/*********** Home ***********/
	body .main-container .home-slider .tp-caption a.about-more-btn{
		font-size: 14px;
	    line-height: 16px;
	    font-weight: bold;
	    letter-spacing: 0.01em;
	}
	body .ViewVirtualTour-Widget .vvt-widget-lcol{
	    letter-spacing: 0.01em;
	}
	body .ViewVirtualTour-Widget .wbt-button, body .wbt-our-market-row .wbt-button{
		font-size: 14px;
	    line-height: 16px;
	    font-weight: bold;
	    letter-spacing: 0.01em;
	}
	body h2.wbt-CTA-heading{
	    font-size: 20px!important;
    	line-height: 24px!important;
	    letter-spacing: 0.01em;
        margin-bottom: 25px;
	}
	body .wbt-more-about-us-row .wbt-button{
		font-size: 14px;
	    line-height: 16px;
	    font-weight: bold;
	    letter-spacing: 0.01em;
	    padding-top: 10px;
	}
	body footer .wbt-footer-heading, body footer .widgettitle{
		font-size: 14px;
		line-height: 18px;
		font-weight: bold;
		letter-spacing: 0.01em;
	}
	body footer .footer-one .footer_menu_wrap{
		margin-bottom: 40px;
	}
	body footer .footer-one .social-navbar{
		margin-bottom: 40px;
	}
	body footer .wbt-intro-description{
		font-size: 13px;
		line-height: 18px;
		letter-spacing: 0.01em;
	}
	body .ViewVirtualTour-Widget, body .ContactUs-Widget{
		padding: 20px 0px 30px;
	}
	body .ViewVirtualTour-Widget .vvt-widget-rcol{
	    padding-top: 10px;
	}
	body .brands-grid .logo-wrap a{
		padding: 20px 0;
	}
	body .wbt-featured-products-row, body .wbt-latest-posts-row{
		padding: 40px 0;
		overflow: hidden;
	}
	body .wbt-featured-products-row .wbt-heading{
		margin-bottom: 40px;
	    letter-spacing: 0.01em;
	}
	body .wbt-latest-posts-row .wbt-heading{
		margin-bottom: 30px;
	    letter-spacing: 0.01em;
	}
	body .wbt-latest-posts-row .wbt-latest-post-carousel .post_author_date{
		font-size: 12px!important;
	    line-height: 22px!important;
	    letter-spacing: 0.01em;
	}
	body .front-page .wpb_content_element .wpb_wrapper > h3{
		font-size: 20px;
	    line-height: 29px;
	    letter-spacing: 0.01em;
	}
	body .wbt-latest-posts-row .post-content,
	body .wbt-featured-products-row .post-content{
		height: auto!important;
	}
	body .wbt-latest-posts-row .wbt-latest-post-carousel .post_title,
	body .wbt-featured-products-row .wbt-featured-products-carousel .product_title{
		font-size: 14px;
		line-height: 16px;
		font-weight: 700;
		letter-spacing: 0.01em;
		margin: 15px 0 5px;
	}
	body .wbt-latest-posts-row .wbt-latest-post-carousel .post_link,
	body .wbt-featured-products-row .wbt-featured-products-carousel .product_link{
		font-weight: bold;
		line-height: 20px;
	}
	body .wbt-latest-posts-row .wbt-latest-post-carousel .post_link i,
	body .wbt-featured-products-row .wbt-featured-products-carousel .product_link i{
		font-weight: bold;
		font-size: 14px;
	    line-height: 21px;
	    padding-left: 10px;
	    vertical-align: top;
	}
	body .wbt-featured-products-row .wbt-featured-products-carousel .product_cats{
		font-size: 14px;
		line-height: 16px;
		letter-spacing: 0.01em;
	}
	.wbt-CTA-description .wbt-button{
		font-weight: bold;
	}
	body .wbt-button{
		font-weight: bold;
	}
	body .social-navbar ul.list-inline{
	    margin-left: -10px;
	}
	body .social-navbar .list-inline > li{
		padding-right: 10px;
	    padding-left: 10px;
	}
	.home .wbt-our-market-row .wbt-CTA-description p{
		letter-spacing: 0;
	}

	body .wbt-our-market-row .wbt-button i{
		padding-left: 60px;
	}
	footer .footer_menu_wrap ul li a{
		font-size: 14px;
		line-height: 18px;
	    letter-spacing: 0.01em;
	}
	.footer .wysija-input{
		letter-spacing: 0.01em;
	}
	footer .footer-two{
		font-size: 10px;
		line-height: 14px;
	    letter-spacing: 0.01em;
	}
	/************** Mobile Header Menu ************/
	body #mobile-header .mobile-menu .mobile-menu-container >ul >li{
	    padding: 20px 15px;
	}
	body #mobile-header .mobile-menu .mobile-menu-container >ul >li ul.sub-menu{
		margin-top: 25px;
		padding: 15px 0px;
	}
	body #mobile-header .mobile-menu .mobile-menu-container >ul >li ul.sub-menu li{
	    padding: 0px 15px;
	}
	body #mobile-header .mobile-menu .mobile-menu-container >ul{
		padding-bottom: 0px;
	}
	body #mobile-header .mobile-menu .mobile-menu-container >ul >li ul.sub-menu li > a{
		color: #666;
		font-size: 14px;
		font-weight: 400;
		line-height: 28px;
		letter-spacing: 0.05em;
	}
	body #mobile-header .mobile-menu .mobile-menu-container >ul >li > a{
		font-size: 14px;
		line-height: 28px;
		font-weight: 700;
		letter-spacing: 0.05em;
	}
}
.panel-body table{
	border-width: 0;
}
/*.panel-body table td,
.panel-body table th {
	border: 0 !important;
}*/
@media(max-width: 480px){
	body .main-container .shop-products.grid-view .item-col .product-wrapper .list-col4 .product-image .actions .action-buttons .add-to-cart .add_to_cart_inline .button i{
		padding: 16px 10px 0;
	}
	body .main-container .shop-products.grid-view .item-col .product-wrapper .list-col4 .product-image .actions .action-buttons .add-to-cart .add_to_cart_inline .button span{
		padding: 0 4px;
	}
	body .main-container .shop-products.grid-view .item-col .product-wrapper .list-col4 .product-image .actions .action-buttons .add-to-cart .add_to_cart_inline .button{
	    font-size: 10px;
	}
	body .main-container .shop-products.grid-view .item-col .product-wrapper .list-col4 .product-image .actions .action-buttons .add-to-cart .add_to_cart_inline .button.added{
		font-size: 8px;
	}
}
/*@media (min-width: 768px) and (max-width: 992px){

}*/
#mega_main_menu_first li.widgets_dropdown > .mega_dropdown > li, #mega_main_menu_first li.multicolumn_dropdown > .mega_dropdown > li{
	display: table!important;
	table-layout: fixed;
}
